RubyGems Navigation menu

metasploit_data_models 4.0.1

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

バージョン履歴:

  1. 4.1.3 - April 08, 2021 (175KB)
  2. 4.1.2 - February 18, 2021 (175KB)
  3. 4.1.1 - November 30, 2020 (175KB)
  4. 4.1.0 - October 05, 2020 (175KB)
  5. 4.0.2 - July 07, 2020 (180KB)
  6. 4.0.1 - April 14, 2020 (180KB)
全てのバージョンを表示 (全178項目)

オーナー:

Pushed by:

作者:

  • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

SHA 256チェックサム:

1800e466699a49ac4fa31cf6573bf689b0baa0525897213c4f01128a8b32a3ce

累計ダウンロード数 2,176,326

現行バージョン 800

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: >= 2.1

リンク集: